PHP Manual
Prev |  | Next

# imagick_setdpi

(PECL)

imagick_setdpi -- Set DPI

## Description

bool imagick_setdpi ( resource image, int dpi_x, int dpi_y )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`dpi_x`

  Horizontal dots per inch

`dpi_y`

  Vertical dots per inch

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_setcompressiontype | Up | imagick_setfillcolor